using VetClinicDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
namespace VetClinicContracts.ViewModels
{
	public class VaccinationViewModel : IVaccinationModel
	{
		public int Id { get; set; }
		[DisplayName("Название прививки")]
		public string NameVaccination { get; set; } = string.Empty;
		[DisplayName("Цена")]
		public double CostVaccination { get; set; }
		[DisplayName("Дата")]
		public DateTime? DateStamp { get; set; }
		[DisplayName("Животное")]
		public string AnimalName { get; set; } = string.Empty;
		public int AnimalId { get; set; }
	}
}
